package com.gic.enterprise.service;

import com.gic.api.base.commons.ServiceResponse;
import com.gic.enterprise.dto.BillingAccountDTO;
/**
 * 计费中心账户
 * @ClassName: BillingAccountApiService 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/16 3:16 PM 
 */
public interface BillingAccountApiService {

    /**
     * 根据商户ID查询余额账户
     * @Title: getByEnterpriseId 
     * @Description:
      * @author guojuxing
     * @param enterpriseId 
     * @return  com.gic.api.base.commons.ServiceResponse<com.gic.enterprise.dto.BillingAccountDTO> 
      */
    ServiceResponse<BillingAccountDTO> getByEnterpriseId(Integer enterpriseId);
}
