package com.gic.enterprise.service.impl;

import com.gic.enterprise.dao.mapper.TabBillingAccountMapper;
import com.gic.enterprise.entity.TabBillingAccount;
import com.gic.enterprise.service.BillingAccountService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service("billingAccountService")
public class BillingAccountServiceImpl implements BillingAccountService{
    @Autowired
    private TabBillingAccountMapper tabBillingAccountMapper;
    @Override
    public TabBillingAccount getByEnterpriseId(Integer enterpriseId) {
        return tabBillingAccountMapper.selectByEnterpriseId(enterpriseId);
    }
}
